Subject: Fw: New PayPal account mgr.
From: "Mike" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Thu, 9 Jul 2009 17:57:47 -0400

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Lynch, David 
To: Mike 
Cc: Vaughan, Janet 
Sent: Thursday, July 09, 2009 4:56 PM
Subject: RE: problem with credit card

Mike,

I will forward to your new Account Manager.  Her contact info is:
Janet Vaughan 
[email-masked] 

Territory Manager - Business Development 
PayPal, The safer, easier way to pay online

7700 Eastport Pkwy, LaVista, NE  68128

Desk-402 952 8848 | Cell-402 253 5570 

Fax-888 365 8951 | [email-masked]

--------------------------------------------------------------------------------
From: Mike [mailto:[email-masked]] 
Sent: Thursday, July 09, 2009 3:03 PM
To: Lynch, David
Subject: problem with credit card

David,
I know you are not handling problems for us but I could not find the contact person's info you sent me a while back.  We were having problems with a few cards in the past day or so and I was wondering if someone could look into it.  I have one from this morning that went through with NPC but not with PayPal.  The transaction was attempted around 9 am (est) for $125.50 and was a MasterCard ending in 6676.  If you could forward this and maybe have the new person contact us since we not yet been contacted.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]